» Ubuntu » Пакети

Error

two or more packages specified (lprof oneiric)